#nav li a.selected{text-decoration:underline;}
.add-nav ul li a.selected{text-decoration:underline;}

#header{ 
	position: fixed; 
	width: 100%; 
	z-index: 999;
	-webkit-box-shadow: 0 9px 9px 0 rgba(0, 0, 0, 0.14);
	box-shadow: 0 9px 9px 0 rgba(0, 0, 0, 0.14);
	}
	
.condolence-form { padding-top: 15px; }
.condolence-form .row  { padding-bottom: 60px; }

#footer .btn-contact{ padding: 0 20px; }
h1 em { font-size: 30px; }
.container { padding-bottom: 20px; }

.emenu li span{ display: block; }

.address-block .short-detail p a { color: white !important; }

.img-shadow {
	-webkit-box-shadow: 0 0 5px rgba(13,14,18,.27);
	box-shadow: 0 0 5px rgba(13,14,18,.27);
}
.two-img { text-align: center; }
.two-img img:first-child { margin-right: 10px; }


.container .img-wrap { margin: 10px; }
.container .img-wrap.left { float: left; }
	
/* desktop + tablet landscape */
@media only screen and (min-width:959px){
	#main { 
		padding-top: 65px;
	}
	.holder.navscroll{
		padding-top: 5px !important;
		padding-bottom: 5px !important;
	}	
	#content { 
		padding-top: 80px; 
	}
}

/* tablet portrait */
@media only screen and (max-width:959px){		
	.add-nav {
		margin-top: 60px;
		margin-bottom: 0;
	}
	#main h1, #main.add h1, #main.add01 h1 {
		padding-top: 50px;
	}
}

/*mobile*/
@media only screen and (max-width:767px){
	#main{
		font-size:12px;
		line-height:19px;
	}
	.add-nav{
		position: fixed;
		width: 100%;
		z-index: 999;
		margin-top: 49px;
	}
	#main h1, #main.add h1, #main.add01 h1 {
		padding-top: 60px;
	}
	#main.add02 h1 {
		padding-top: 100px;
	}
	.condolence-form .row{
		padding-bottom: 0px;
	}
	.faq-list li .drop {
		font-size: 12px;
	}
}